Subject: Re: Don't forget to pinch!

From: [email-masked]
Date: 9 Mar 95 19:42:13 -0600

In article <[email-masked]>, [email-masked] (Jeff Cook) writes:
> In article <[email-masked]> [email-masked] writes:
> 
>>Just a reminder to all the folks starting seeds and cuttings this time 
>>of year:  regular "pinching" (removing the terminal bud)  makes
>>bushier plants.
> 
> How do I identify the terminal bud?  I'm raising seedlings for the first
> time this year, and I'm a newbie at this; I don't want to pinch off the
> wrong thing and kill my plants.  Does this technique work with all plants?

It works well for dicots, which are most of the flowering plants, and
most of the flowers and veggies.   Their terminal buds are out in
the open compared to the terminal buds of the monocots (grasses, lilies,
etc.)

(Challenge to the reader who has a good magnifying glass or access
to a dissecting microscope:  Find the terminal bud (apical meristem)
of a corn plant.  Nope.  look.  Lower than that!  Lwer still! You're
getting warmer!  ;-) )

Back to the dicots:  look at the stem of a plant, and notice how
the young leaves get progressively smaller as you go toward the
tip of the stem.  Look also at the point where the leaves join
the stem, and right above the place where the leaf joins, there will
be a little knot of tissue.  That's a lateral bud, or axillary bud if you 
prefer, and it's got the potential to become a branch, a flower or
an inflorescence if it gets the right chemical signal  from the
rest of the plant.  Mostly it just sits there and stays a bud, because
the terminal bud (apical bud) is producing a hormone, auxin, 
which keeps the lateral bud dormant.

Go back to the tip of the stem.  See the leaves get progressively
smaller and closer together?  At the very tip, the smallest leaves
are curled over the stem tip, protecting some actively dividing
cells called the apical meristem.  The apical meristem and the
young leaves around it make up the terminal bud.  The apical
meristem keeps cranking out new leaves for its stem, and auxin
that keeps the lateral (axillary) buds from developing.

If you remove that terminal bud (traditionally done with nail of
thumb and forefinger, hence "pinching"), the supply of auxin
is stopped.  The next 2-3 axillary buds below the place where the
terminal bud was removed will start developing, usually becoming
branches, and making the plant much "fuller" and "bushier"
("Thriftier" in garden parlance).

When you pinch, you need remove only the terminal buds (and obviously,
the young leaves surrounding them if you don't want this to be
a high-precision surgical operation!).  Some people tend to
overdo it, and, with an unbranched seedling 4" tall, take off
2" of stem and young growth!  That's kinda radical, and it tends
to set the seedling back more than needs be.  If you're careful,
only a careful observer will be able to tell you've just pinched
a flat of seedlings.  If it looks like you took the kitchen shears
to the plants, you've probably overdone it...

Kay Klier   [email-masked]
(whose mother used to go in the house and cry when her father
decided to prune trees.. rather brutally... in an attempt to
make them branch!)

---

From: [email-masked]
Date: 7 Mar 95 19:39:56 -0600

Just a reminder to all the folks starting seeds and cuttings this time 
of year:  regular "pinching" (removing the terminal bud)  makes
bushier plants.  I usually start pinching seedlings when there's
4-6 true leaves or leaf pairs.  (Jerry: what do you recommend to
your students?)                                

Also, you only have to pinch off the growing tip.  You needn't take
off more than the last tiny leaves and the bud, not nicely 
expanded leaves.  If you are pinching seedlings, the seedlings
should be about the same size after being pinched as they were
before you started!